Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 449848 - Select All ISE's on List/Remove Packages for Errata page
Summary: Select All ISE's on List/Remove Packages for Errata page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Partha Aji
QA Contact: Preethi Thomas
URL: http://<sat>/rhn/errata/manage/ListPa...
Whiteboard:
Depends On:
Blocks: 456985
TreeView+ depends on / blocked
 
Reported: 2008-06-03 21:25 UTC by Partha Aji
Modified: 2009-09-10 20:25 UTC (History)
1 user (show)

Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-10 20:25:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Preethi Thomas 2009-02-09 16:26:22 UTC
verified. followed the test plan above. no ISE on clicking Select All.

Comment 3 Tomas Lestach 2009-08-26 09:02:09 UTC
Successfully selected all errata according to the scenario in #Description without getting any ISE. (Also successfully removed selected packages from the errata.)

Stage validated -> RELEASE_PENDING

Comment 4 Brandon Perkins 2009-09-10 20:25:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.